@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,700,700i&subset=latin-ext');


/* ================================================= */
/* Lets Goooooo
/* ================================================= */

a#a_skip {
	top: -40px;	
}

body {
	background-position: center 0px;
}


/* ================================================= */
/* HEADER 2021
/* ================================================= */

header.header_main_2021 { 
	display: block;
	position: relative;
	overflow: visible;
	width: 100%;
	height: 330px;
	-webkit-box-shadow: inset 0px 50px 50px 5px rgba(0,0,0,0.7); 
box-shadow: inset 0px 50px 50px 5px rgba(0,0,0,0.7);
	transition: ALL 0.5s ease;
	top: 0px;
}

header.header_main_2021.header_main_home_2021 {
	webkit-box-shadow: inset 0px 80px 140px -75px rgba(0,0,0,7) !important;
	box-shadow: inset 0px 80px 140px -75px rgba(0,0,0,7) !important;
}


header.header_main_2021.search_open {
	top: 110px;
}

header.header_main_2021 h1 {
	display: block;
	width: 150px;
	height: auto;
	position: relative;
	margin: 63px;
	margin-top: 0px;
	padding-top: 63px;
	transition: All 0.5s ease;
	left: 0px;
}

@media only screen and (max-width: 1000px) {
	header.header_main_2021 h1 {
		width: 80px;
		margin: 25px;
		padding-top: 25px;
		margin-top: 0px;
	}
}

header.header_main_2021 h1 a {
	display: block;
	position: relative;
}

header.header_main_2021 h1 a img {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
}

header.header_main_2021 nav#nav_primary_2021 {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	transition: ALL 0.5s ease;
}

header.header_main_2021.nav_open nav#nav_primary_2021 {
	right: 230px;
}

header.header_main_2021 nav#nav_primary_2021 ul {
	display: block;
	position: relative;
	padding: 30px;
}

header.header_main_2021 nav#nav_primary_2021 ul li {
	display: block;
	position: relative;
	float: left;
}

header.header_main_2021 nav#nav_primary_2021 ul li a {
	color: #FFFFFF;
	padding: 15px;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif !important;
}

header.header_main_2021 nav#nav_primary_2021 ul li ul {
	display: none;	
}

header.header_main_2021 nav#nav_primary_2021 ul li a.open_search_2021 {
	display: block;
	position: relative;
	padding-top: 12px;
	height: 0px;
	width: 0px;
	font-size: 0px;
	overflow: hidden;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-image: url("/images/search_button_2021.svg");
	background-position: 0px 0px;
	transition: transform 0.5s ease;
	transform: rotate(0deg);
}

header.header_main_2021 nav#nav_primary_2021 ul li a.open_nav_2021 {
	display: block;
	position: relative;
	padding-top: 12px;
	height: 0px;
	width: 0px;
	font-size: 0px;
	overflow: hidden;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-image: url("/images/nav_button_2021.svg");
	background-position: 0px 0px;
	transition: transform 0.5s ease;
	transform: rotate(0deg);
}

header.header_main_2021.search_open nav#nav_primary_2021 ul li a.open_search_2021 {
	transform: rotate(100deg);
}

header.header_main_2021.nav_open nav#nav_primary_2021 ul li a.open_nav_2021 {
	transform: rotate(90deg);
}

header.header_main_2021 nav#nav_primary_2021 ul li:last-child {
	margin-left: 10px;
}

header.header_main_2021 nav.nav_supplemental_2021 {
	display: block !important;
	background-color: #f9f5f4 !important;
	position: absolute;
	top: 0px !important;
	right: 0px;
	left: auto !important;
	margin-top: 0px !important;
	overflow: hidden;
	width: 0px !important;
	transition: ALL 0.5s ease;
}

header.header_main_2021.nav_open nav.nav_supplemental_2021 {
	width: 240px !important;
}

header.header_main_2021 nav.nav_supplemental_2021 ul {
	display: block;
	width: 300px;
	padding: 20px !important;
}

header.header_main_2021 nav.nav_supplemental_2021 ul li {
	float: none !important;
	padding: 0px !important;
}

header.header_main_2021 nav.nav_supplemental_2021 ul li a {
	float: none !important;
	padding: 15px;
	color: #5B5D62 !important;
}

header.header_main_2021 nav.nav_supplemental_2021 ul li a.selected {
	color: #ffffff !important;
}

header.header_main_2021 nav.nav_supplemental_2021 ul li:first-child, header.header_main_2021 nav.nav_supplemental_2021 ul#ul_new li:last-child {
	display: none !important;
}

header.header_main_2021 nav.nav_supplemental_2021 ul#ul_new {
	padding-bottom: 0px !important;
}

header.header_main_2021 nav.nav_supplemental_2021 ul#ul_new li a {
	font-size: 16px;
	font-weight: 400;
}

header.header_main_2021 form#form_search {
	display: block;
	position: absolute;
	top: -110px;
	left: 0px;
	width: 100%;
	height: 110px;
	border-radius: 0px !important;
	 -webkit-border-radius: 0px !important; 
}

header.header_main_2021 form#form_search input#con_Search {
	width: 80%;
	margin: 0px;
	margin-right: 0px;
	border: 0px;
	height: 50px;
	padding: 30px;
	background-image: none !important;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
	background-image: none !important;
	transition: ALL 0.5s ease;
	background-color: #ffffff;
	color: #000000;
	border-radius: 0px !important;
	 -webkit-border-radius: 0px !important;
	font-family: 'Montserrat', sans-serif !important;
	
}

@media only screen and (max-width: 770px) {
	header.header_main_2021 form#form_search input#con_Search {
		width: 50%;
	}
}

header.header_main_2021 form#form_search input#con_Search::placeholder {
	color: #d2d2d2;
}

header.header_main_2021 form#form_search input#con_Search:focus::placeholder {
	color: #ffffff;
}

header.header_main_2021 form#form_search input#con_Search:focus {
	outline: 0;
	background-image: none !important;
	background-color: #f5b49a;
}

header.header_main_2021 form#form_search input#con_Submit {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: calc(20% - 60px);
	height: 110px;
	padding: 30px;
	background-image: none !important;
	font-size: 20px;
	border: 0px;
	text-transform: uppercase;
	background-color: #f9f5f4;
	color: #fc4c02;
	TRANSITION: ALL 0.5S EASE;
	border-radius: 0px !important;
	 -webkit-border-radius: 0px !important;
	-webkit-appearance: none !important;
	font-family: 'Montserrat', sans-serif !important;
}

@media only screen and (max-width: 770px) {
	header.header_main_2021 form#form_search input#con_Submit {
		width: calc(50% - 30px);
		padding: 15px;
	}
}

header.header_main_2021 form#form_search input#con_Submit:hover {
	background-color: #fc4c02;
	color: #f9f5f4;
}

ul#ul_predictive {
	display: block;
	width: 100%;
	top: 110px;
	border: 0px solid #ffffff !important;
}

/* ================================================= */
/* NAV DROPDOWN 2021
/* ================================================= */

div.div_dropdown_2021 {
	display: block;
	position: relative;
	width: 100%;
	height: 0px;
	background-color: #f9f5f4;
	z-index: 2;
	transition: ALL 0.5s ease;
	overflow: hidden;
}

div.div_dropdown_2021 ul {
	display: block;
	width: calc(100% - 40px);
	padding: 25px;
	padding-bottom: 0px;
	height: 175px;
	overflow: auto;
	white-space: nowrap;
	overflow-y: hidden;
}

div.div_dropdown_2021 ul li {
	display: inline-block;
	width: 300px;
	height: 150px;
	margin-right: 20px;
	background-size: 200% auto;
	vertical-align: bottom;
	-webkit-box-shadow: inset 0px 50px 50px 5px rgba(0,0,0,0.7);
    box-shadow: inset 0px 50px 50px 5px rgba(0,0,0,0.7);
	transition: background-size 0.5s ease;
	background-position: -300px 0px;
}

div.div_dropdown_2021 ul li:hover {
	background-size: 210% auto;
}

div.div_dropdown_2021 ul li a {
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	display: block;
	padding: 10px;
	color: #ffffff;
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
	white-space: normal;
	
}

ul li.li_level_1 a {
	transition: all 0.5s ease;	
}

ul li.li_level_1 a.selected {
	color: #ffffff !important;
	background-color: #fc4c02;
}


/* ================================================= */
/* NAV DROPDOWN 2021 LIST
/* ================================================= */

div.div_dropdown_2021_list {
	display: block;
	position: absolute;
	width: 100%;
	height: 0px;
	top: 330px;
	left: 0px;
	background-color: #fc4c02;
	z-index: 2;
	transition: ALL 0.5s ease;
	overflow: hidden;
}

@media only screen and (max-width: 1100px) {
	div.div_dropdown_2021_list {
		overflow: scroll;
	}
}

div.div_dropdown_2021_list ul {
	display: block;
	width: calc(75% - 40px);
	padding: 25px;
	padding-bottom: 0px;
	height: 235px;
	overflow: hidden;
	list-style: none;
	column-count: 4;
	break-inside: avoid-column;
	column-fill: balance;
}
@media only screen and (max-width: 1330px) {
	div.div_dropdown_2021_list ul {
		width: calc(100% - 40px);
	}
	
}

@media only screen and (max-width: 1100px) {
	div.div_dropdown_2021_list ul {
		column-count: 2 !important;
		width: calc(100% - 340px) !important;
		height: auto !important;
	}
	
}

@media only screen and (max-width: 690px) {
	div.div_dropdown_2021_list ul {
		column-count: 1 !important;
	}
	
}

@media only screen and (max-width: 540px) {
	div.div_dropdown_2021_list ul {
		width: calc(100% - 40px) !important;
	}
	
}

div.div_dropdown_2021_list ul#nav_zone1_ul_0 {
	width: calc(100% - 40px);
	column-count: 4;
	column-gap: 25px;
	column-fill: auto;
}

div.div_dropdown_2021_list ul li {
	break-inside: avoid-column;
	background-size: 100% auto;
	transition: all 0.5s ease;
}

div.div_dropdown_2021_list ul#nav_zone1_ul_0 li:hover {
	background-size: 120% auto;
}

div.div_dropdown_2021_list ul li a {
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	font-weight: 300;
	font-size: 16px;
	text-transform: uppercase;
	white-space: normal;
	padding-left: 30px;
	
}

div.div_dropdown_2021_list ul#nav_zone1_ul_0 li a {
	height: 70px;
	margin-bottom: 25px;
	font-weight: 600;
}


div.div_dropdown_2021_list ul#nav_zone1_ul_1 li, div.div_dropdown_2021_list ul#nav_zone1_ul_2 li, div.div_dropdown_2021_list ul#nav_zone1_ul_3 li, div.div_dropdown_2021_list ul#nav_zone1_ul_4 li, div.div_dropdown_2021_list ul#nav_zone1_ul_5 li {
	background-image: none !important;
}

div.div_dropdown_2021_list ul li a::before {
	content: " ";
    display: block;
    position: absolute;
    top: 12px;
    left: 0px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    transform: rotate(45deg);
    transition: All 0.5s ease;
}

div.div_dropdown_2021_list ul#nav_zone1_ul_0 li a::before {
	left: 5px;
	top: 15px;
}

div.div_dropdown_2021_list ul li a:hover::before {
    left: 8px;
}

div.div_dropdown_2021_list ul#nav_zone1_ul_0 li a:hover::before {
	left: 10px;
}

/* ================================================= */
/* NAV MOBILE 2021
/* ================================================= */

header.header_main_2021 a.a_inthissection {
	transition: All 0.5s ease;
}

@media only screen and (max-width: 1100px) {
	nav#nav_primary_2021 ul li {
		display: none !important;
	}
	
	nav#nav_primary_2021 ul li:first-child, nav#nav_primary_2021 ul li:last-child {
		display: block !important;
	}
	
	header.header_main_2021.search_open a.a_inthissection {
		top: 160px;
	}
}


@media only screen and (max-width: 460px) {
	header.header_main_2021.nav_open h1 {
		margin-left: -100px;
	}
	
}

#nav_mobile_show {
	display: none !important;
}



/* ================================================= */
/* HOME PAGE 2021
/* ================================================= */

div.full_width_home_2021 section > h1 {
	display: block;
    position: relative;
    color: #ffffff;
    font-size: 50px;
    font-weight: 100;
    padding-bottom: 40px;
	text-transform: uppercase;
}

div.div_video_container {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

@media only screen and (max-height: 700px) {
	div.div_video_container {
		height: 150vh;
	}
}


video#video_main {
	position: absolute;
  	top: 50%; 
  	left: 50%;
  	-webkit-transform: translateX(-50%) translateY(-50%);
  	transform: translateX(-50%) translateY(-50%);
  	min-width: 100%; 
  	min-height: 100%; 
  	width: auto; 
  	height: auto;
  	z-index: -1000; 
  	overflow: hidden;
}

div.full_width_home_2021 {
	display: block;
	position: relative;
	z-index: 1;
	width: 80%;
	padding-left: 15%;
	margin-right: 5%;
	overflow: hidden;
	padding-top: calc(100vh - 380px);
}

@media only screen and (max-height: 700px) {
	div.full_width_home_2021 {
		padding-top: 250px;
	}
}

@media only screen and (max-width: 780px) {
	div.full_width_home_2021 {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		padding-left: 0%;5
	}
}

div.full_width_home_2021 header#header_parallax {
	position: absolute;
	top: 0px;
	left: calc(15% - 30px);
	padding: 30px;
}

@media only screen and (max-width: 780px) {
	div.full_width_home_2021 header#header_parallax {
		left: -30px;
		width: auto;
	}
}

div.full_width_home_2021 header#header_parallax h1 {
	color: #ffffff;
	font-size: 40px;
	line-height: 50px;
	font-weight: 700;
	text-transform: uppercase;
	width: 100%;
	text-shadow: 0px 0px 30px rgba(2, 2, 2, 1);
}

@media only screen and (max-width: 780px) {
	div.full_width_home_2021 header#header_parallax h1 {
		color: #ffffff;
		font-size: 30px;
		line-height: 40px;
		font-weight: 700;
		text-transform: uppercase;
		width: 66%;
	}
}

div.full_width_home_2021 header#header_parallax h2 {
	color: #ffffff;
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	text-transform: uppercase;
	width: 66%;
	text-shadow: 0px 0px 9px rgba(2, 2, 2, 1);
}

div.full_width_home_2021 article {
	width: calc(33.3% - 20px);
	height: auto;
	float: left;
	overflow: hidden;
	min-height: 350px;
	background-color: #f9f5f4;
	margin-right: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fc4c02;
}


div.full_width_home_2021 article.active {
	width: calc(66.6% - 20px);
}

@media only screen and (max-width: 700px) {
	div.full_width_home_2021 article.active.article_home_stage_1, div.full_width_home_2021 article.article_home_stage_1 {
		width: calc(100% - 20px);
		height: auto !important;
	}	
}

div.full_width_home_2021 article img {
	display: block;
    width: 206%;
    margin-left: -75%;
    height: auto;
}

div.full_width_home_2021 article.active img {
	width: 100%;
	margin-left: 0%;
}

div.full_width_home_2021 article h1, div.full_width_home_2021 article h2, div.full_width_home_2021 article a {
	color: #fc4c02 !important;
	font-weight: 100;
	padding: 20px;
	padding-bottom: 0px;
}

div.full_width_home_2021 article h1 {
	color: #fc4c02 !important;
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
}

div.full_width_home_2021 article h2 {
	font-size: 14px;
	line-height: 20px;
	color: #5b5d62 !important;
}

div.full_width_home_2021 article.active h1 {
	width: 75%;
}

div.full_width_home_2021 article.active h2 {
	width: 75%;
}

@media only screen and (max-width: 720px) {
	div.full_width_home_2021 article.active h1 {
		width: auto;
	}

	div.full_width_home_2021 article.active h2 {
		width: auto;
	}
}

div.full_width_home_2021 article a {
	display: block;
	position: relative;
	overflow: hidden;
	padding-bottom: 20px;
	font-weight: 300;
	padding-left: 35px;
	font-size: 16px;
	color: #5b5d62 !important;
	text-transform: uppercase;
}

div.full_width_home_2021 article a::before {
	content: " ";
    width: 7px;
    height: 7px;
    border-right: 2px solid #5b5d62;
    border-top: 2px solid #5b5d62;
    display: block;
    position: absolute;
    top: 24px;
    left: 18px;
    transform: rotate(45deg);
	transition: All 0.5s ease;
}

div.full_width_home_2021 article a:hover::before {
	left: 21px;
	border-right: 2px solid #fc4c02;
    border-top: 2px solid #fc4c02;
}


div.div_body_2021 {
	display: block;
	overflow: hidden;
	max-height: 500px;
	transition: all 0.5s ease;
	position: relative;
}

div.div_body_2021:after {
  content : "";
  position: absolute;
  z-index: 1;
  bottom: 0px;
  left: 0px;
  pointer-events: none;
  background-image : linear-gradient(to bottom, rgba(255,255,255, 0), rgba(255,255,255, 1) 90%);
  width: 100%;
  height: 4em;
}

/* ================================================= */
/* Contacts
/* ================================================= */

.pageColour_text, #article_hub h2, #article_hub h3 {
        color: #fc4c02 !important;
    }

	#article_hub h2 {
        color: #5b5d62 !important;
		text-align: left;
		margin-left: 20px;
    }
    .pageColour_bg, ul.ul_hub_filters li a.selected {
    	background-color: #fc4c02 !important;
    }
	.pageColour_border {
    	border-bottom: 1px #fc4c02 solid !important;
    }
	.pageColour_border_left {
		border-bottom: none !important;
    	border-left: 1px #fc4c02 solid !important;
    }
	.pageColour_border:hover {
    	/* border-bottom: 2px #<%= dtContent.Rows(0)("con_Colour") %> solid !important; */
    }
	a.a_hub_next::before, a.a_hub_more::after {
		border-right: 1px #fc4c02 solid;
		border-bottom: 1px #fc4c02 solid;
	}
	a.a_hub_prev::before {
		border-left: 1px #fc4c02 solid;
		border-top: 1px #fc4c02 solid;
	}
	section.section_hub_contacts div.div_hub_contact_thumbnails article a.selected {
		border-left: 4px #fc4c02 solid !important;
	}

	#article_hub h3 a {
		color: inherit;
		text-decoration: underline;
	}

	h1.h1_cyber_owl {
		width: 300px !important;	
	}

	@media only screen and (max-width: 450px) {
		h1.h1_cyber_owl {
			width: 200px !important;	
		}
	}

/* ================================================= */
/* Footer
/* ================================================= */

section#section_twitter {
	background-color: #fc4c02;
	margin-top: 20px;
}

p#p_twitter_header {
	background-color: #5b5d62 !important;
}

footer.footer_main_2021 {
	background-color: #5b5d62 !important;
	width: calc(100% - 220px) !important;
	padding-left: 200px !important;
	background-image: url("/images/logos/HFW_logo.svg");
	background-repeat: no-repeat;
	background-position: 40px 40px;
	background-size: 100px auto;
	padding-bottom: 100px !important;
}

@media only screen and (max-width: 720px) {
	footer.footer_main_2021 {
		padding-left: 100px !important;
		background-size: 60px auto;
		width: calc(100% - 120px) !important;
		background-position: 20px 20px;
	}
}

footer#footer_main ul li a {
	color: #ffffff !important;
}

footer#footer_main ul#ul_footer_a li a {
	font-size: 16px !important;
	padding-bottom: 15px !important;
}

footer#footer_main ul#ul_footer_b li a {
	font-weight: 600 !important;
	padding-bottom: 15px !important;
}

footer#footer_main ul#ul_footer_c li a {
	font-weight: 600 !important;
	padding-bottom: 15px !important;
}

footer#footer_main ul {
	width: 250px;
}

footer#footer_main p#p_copyright {
	color: #ffffff !important;	
}

/* ================================================= */
/* NAV SECONDARY 2021
/* ================================================= */

nav#nav_secondary_2021 {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-left: 0px;
	padding-top: 20px;
	height: auto;
	overflow: hidden;
}

nav#nav_secondary_2021 a.a_arrow_2021 {
	display: block;
	position: absolute;
	top: 3px;
	width: 20px;
	height: 20px;
	transition: All 0.5s ease;
}

nav#nav_secondary_2021 a.a_arrow_2021.a_arrow_left_2021 {
	border-top: 2px solid #5B5D62;
	border-left: 2px solid #5B5D62;
	transform: rotate(-45deg);
	left: 25px;
}

nav#nav_secondary_2021 a.a_arrow_2021.a_arrow_left_2021:hover {
	border-top: 2px solid #fc4c02;
	border-left: 2px solid #fc4c02;
	left: 20px;
}

nav#nav_secondary_2021 a.a_arrow_2021.a_arrow_right_2021 {
	border-top: 2px solid #5B5D62;
	border-left: 2px solid #5B5D62;
	transform: rotate(135deg);
	right: 25px;
}

nav#nav_secondary_2021 a.a_arrow_2021.a_arrow_right_2021:hover {
	border-top: 2px solid #fc4c02;
	border-left: 2px solid #fc4c02;
	right: 20px;
}




nav#nav_secondary_2021 > ul {
	display: block;
    width: calc(100% - 40px);
    padding: 25px;
	padding-left: 0px;
    padding-bottom: 0px;
    height: auto;
    overflow: auto;
	overflow-y: hidden;
    white-space: nowrap;
	
}

nav#nav_secondary_2021 > ul::-webkit-scrollbar {
	display: none;	
}

nav#nav_secondary_2021 > ul > li {
	display: inline-block;
    width: 490px;
    height: auto;
    margin-right: 20px;
    background-size: 200% auto;
    vertical-align: bottom;
    -webkit-box-shadow: inset 0px 50px 50px 5px rgba(0,0,0,0.7);
    box-shadow: inset 0px 50px 50px 5px rgba(0,0,0,0.7);
    transition: background-size 0.5s ease;
    background-position: -300px 0px;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;
	
}

nav#nav_secondary_2021 > ul > li:hover {
    background-size: 203% auto;
	
}

@media only screen and (max-width: 550px) {
	nav#nav_secondary_2021 > ul > li {
		width: 340px;
		margin-bottom: 20px;
	}
}

nav#nav_secondary_2021 > ul > li:first-child {
	margin-left: 25px;
}

nav#nav_secondary_2021 > ul > li > a {
	width: calc(100% - 20px);
    height: calc(100% - 20px);
    display: block;
    padding: 20px;
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    white-space: normal;
	width: calc(100% - 40px);
	
}

nav#nav_secondary_2021 > ul > li > a > h3 {
	display: block;
	padding: 20px;
	font-size: 14px;
	line-height: 20px;
	color: #5B5D62;
	background-color: #f9f5f4;
	font-weight: 200;
	margin: -20px;
	margin-top: 174px;
	text-transform: initial;
	height: 160px;
	
}

@media only screen and (max-width: 550px) {
	nav#nav_secondary_2021 ul li a h3 {
		height: 210px;
		margin-top: 144px;
	}
}


nav#nav_secondary_2021 > ul > li > a > h3 > span {
	display: block;
    position: relative;
    overflow: hidden;
    padding-bottom: 10px;
	padding-top: 20px;
    font-weight: 300;
    padding-left: 18px;
    font-size: 16px;
    color: #5b5d62 !important;
    text-transform: uppercase;
}

nav#nav_secondary_2021 > ul > li > a > h3 > span::before {
	content: " ";
    width: 7px;
    height: 7px;
    border-right: 2px solid #5b5d62;
    border-top: 2px solid #5b5d62;
    display: block;
    position: absolute;
    top: 24px;
    left: 0px;
    transform: rotate(45deg);
    transition: All 0.5s ease;
}

nav#nav_secondary_2021 > ul > li > a:hover > h3 > span::before {
    border-right: 2px solid #fc4c02;
    border-top: 2px solid #fc4c02;
    top: 24px;
    left: 3px;
}

nav#nav_secondary_2021 > ul > li > a:hover > h3 > span::before {
    border-right: 2px solid #fc4c02;
    border-top: 2px solid #fc4c02;
    top: 24px;
    left: 3px;
}

nav#nav_secondary_2021 > ul > li > ul {
    display: block;
	position: absolute;
	top: 194px;
	background-color: #f9f5f4;
	width: 100%;
	height: 200px;
	overflow: auto;
	overflow-x: hidden;
	transition: All 0.5s ease;
	top: 500px;
}

@media only screen and (max-width: 550px) {
	nav#nav_secondary_2021 > ul > li > ul {
		height: 250px;
	}
}

nav#nav_secondary_2021 > ul > li:hover > ul {
	top: 194px;
}

@media only screen and (max-width: 550px) {
	nav#nav_secondary_2021 > ul > li:hover > ul {
		top: 164px;
	}
}

nav#nav_secondary_2021 > ul > li > a > span {
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	width: calc(100% - 40px);
}

nav#nav_secondary_2021 > ul > li span.nav_read_more_2021 {
	display: block;
	position: absolute;
	top: 155px;
	left: 20px;
	font-size: 16px;
	padding-left: 18px;
	transition: All 0.5s ease;
}

@media only screen and (max-width: 550px) {
	nav#nav_secondary_2021 > ul > li span.nav_read_more_2021 {
		top: 130px;
	}
}

nav#nav_secondary_2021 > ul > li:hover span.nav_read_more_2021 {
	left: 20px;
}

nav#nav_secondary_2021 > ul > li span.nav_read_more_2021::before {
	content: " ";
    width: 7px;
    height: 7px;
    border-right: 2px solid #f9f5f4;
    border-top: 2px solid #f9f5f4;
    display: block;
    position: absolute;
    top: 5px;
    left: 0px;
    transform: rotate(45deg);
    transition: All 0.5s ease;
}

nav#nav_secondary_2021 > ul > li span.nav_read_more_2021:hover::before {
	left: 5px;
}

nav#nav_secondary_2021 > ul > li > ul li {
	position: relative;
	width: auto;
	height: 29%;
	overflow: hidden;
}

nav#nav_secondary_2021 > ul > li > ul li a {
	position: relative;
	display: block;
	overflow: hidden;
	width: calc(100% - 82px);
	height: calc(100% - 32px);
	padding: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 60px;
	border-left: 2px solid #fc4c02;
	border-top: 2px solid #ffffff;
	color: #fc4c02;
	transition: All 0.5s ease;
}

nav#nav_secondary_2021 > ul > li > ul li a:hover {
	background-color: #fc4c02;
	color: #ffffff;
}

nav#nav_secondary_2021 > ul > li > ul li a span {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 60px;
	height: 100%;
	overflow: hidden;
	background-size: 600% auto;
	background-position: center center;
	transition: All 0.5s ease;
}

nav#nav_secondary_2021 > ul > li > ul li a:hover span {
	background-size: 700% auto;
}

/* ================================================= */
/* SECTION 2021 OVERIDES
/* ================================================= */

section.section_main_2021 {
	min-height: 0px !important;
	padding-left: 20px;
	padding-right: 20px;
	width: calc(100% - 40px) !important;
	overflow: visible !important;
}

/* ================================================= */
/* ARTICLE 2021 OVERIDES
/* ================================================= */

.full_width {
	border-top-color: #ffffff;	
}

article#article_main > h1 {
	margin-left: -170px;
}

article#article_main h1 {
	margin-top: 16px;
	margin-bottom: -25px;
}

@media only screen and (max-width: 1080px) {
	article#article_main h1 {
		margin-left: 0px;
	}
}

section#section_main {
	max-width: 1300px;
	background-image: none !important;
}

article#article_main {
	width: calc(100% - 510px) !important;
}

article#article_main.article_main_2021 {
	width: calc(100% - 510px) !important;
}


article#article_main.article_main_profile_2021 {
	width: 100% !important;
}

article.article_main_expertise_2021 {
	margin-top: -60px;	
}

@media only screen and (max-width: 1080px) {
	article.article_main_expertise_2021 {
		margin-top: 0px;	
	}
}

@media only screen and (min-width: 1280px) {
	article#article_main.article_main_profile_2021 h1 {
		width: 200%;
	}

	article#article_main.article_main_profile_2021 h2, article#article_main.article_main_expertise_2021 h2 {


	}	
}

@media only screen and (max-width: 770px) {
	article#article_main, article#article_main.article_main_2021 {
		width: calc(100% - 20px) !important;
	}
}

@media only screen and (max-width: 1080px) {
	section.section_main_2021 article#article_main.article_main_2021 {
		width: calc(100% - 20px) !important;
	}
}



h2#h1_contactsection {
	display: none;
}

section#section_contacts {
	margin-top: 110px;
	border-color: #ffffff;
	background-color: #f9f5f4;
	padding: 20px;
}

section#section_contacts article {
	margin-bottom: 7px;
	overflow: hidden;
}

section#section_contacts p a#a_peoplesearch {
	margin-bottom: 20px;
	background-color: #fc4c02 !important;
}

section#section_contacts article h2 a.a_contactname {
	color: #fc4c02 !important;
}

section#section_contacts article h2 a {
	transition: border-left 0.5s ease;
}

section#section_contacts article h2 a.open {
	border-left: 5px solid #fc4c02 !important;
}

section.section_contactdetail {
	background-color: #ffffff;
	padding-right: 5px;
}

section#section_contacts article section.section_contactdetail h2 {
	color: #fc4c02 !important;
	background-color: #ffffff;
	padding-right: 10px;
	border-bottom: 1px solid #f9f5f4;
}

section#section_contacts article section.section_contactdetail p {
	color: #fc4c02 !important;
	background-color: #ffffff;
	border-bottom: 1px solid #f9f5f4;
	padding-right: 10px;
}

section#section_contacts figure {
	background-color: #ffffff;	
}

#h1_awardssection {
	margin-bottom: 0px !important;	
}

article.article_main_2021 a.a_readmore_2021 {
	display: block;
	position: relative;
	overflow: hidden;
	padding-bottom: 15px;
	font-weight: 600 !important;
	color: #5B5D62 !important;
	font-size: 16px;
	text-transform: uppercase;
	padding-right: 30px;
	width: 110px;
	
}

article.article_main_2021 a.a_readmore_2021::before {
	content: " ";
	display: block;
	position: absolute;
	top: -5px;
	right: 5px;
	width: 15px;
	height: 15px;
	border-top: 2px solid #5B5D62;
	border-right: 2px solid #5B5D62;
	transform: rotate(135deg);
	transition: All 0.5s ease;
}

article.article_main_2021 a.a_readmore_2021:hover::before {
	 top: 0px;  
}

article.article_main_2021 a.a_readmore_2021.selected::before {
	transform: rotate(-45deg);
	top: 5px;
}

/* ================================================= */
/* CONTACTS RIGHT 2021
/* ================================================= */

section#section_contacts_2021 {
	display: block;
	position: relative;
	margin-top: 60px;
	overflow: hidden;
	width: 490px;
}

@media only screen and (max-width: 510px) {
	section#section_contacts_2021 {
		width: 100%;
	}
	
}

section#section_contacts_2021 > section {
	display: block;
	position: relative;
	overflow: hidden;
}

section#section_contacts_2021 section article {
	display: none;
	background-position: left 0px bottom -3px;
    background-size: 77% auto;
    background-repeat: no-repeat;
    padding-left: 186px;
	min-height: 200px;
}

section#section_contacts_2021 section article:first-of-type, section#section_contacts_2021 section article:nth-of-type(2) {
	display: block !important;
	border-bottom: 1px solid #fc4c02 !important;
}

@media only screen and (max-width: 1080px) {
	section#section_contacts_2021 section article:first-of-type, section#section_contacts_2021 section article:nth-of-type(2) {
		display: none !important;
	}
	
}

section#section_contacts_2021 > section > article > h2 {
	position: relative;
	overflow: hidden;
	display: block;
	margin-top: 65px;
	color: #fc4c02 !important;
	padding: 10px;
	padding-bottom: 0px;
}

section#section_contacts_2021 section article:nth-of-type(2) > h2 {
	margin-top: 15px;
}

section#section_contacts_2021 > section > article > h2 a {
	color: #fc4c02 !important;
	text-transform: uppercase;
}

section#section_contacts_2021 > section > article > h2 a span {
	font-size: 14px;
}

section#section_contacts_2021 section.section_contactdetail {
	padding-left: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	background-color: transparent !important;
}

section#section_contacts_2021 section.section_contactdetail h2 {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

section#section_contacts_2021 p#p_peoplesearch {
	display: block;
    background-color: #fc4c02;
    color: #ffffff !important;
	margin-bottom: 15px;
}

section#section_contacts_2021 p#p_peoplesearch a {
	display: block;
	padding: 10px;
    color: #fc4c02 !important;
	text-transform: uppercase;
	background-color: #f3f2f1;
}

@media only screen and (max-width: 1080px) {
	section#section_contacts_2021 p#p_peoplesearch {
		display: none;
	}
	
}

section#section_contacts_2021 p#p_peoplesearch a:hover {
	 background-color: #fc4c02;
	color: #ffffff !important;
}

section#section_contacts_2021 a.icon_profile_2021 {
	margin-top: 7px;
}

section#section_contacts_2021 a.icon_email_2021, section#section_contacts_2021 a.icon_profile_2021 {
	display: block;
	position: relative;
	color: #fc4c02 !important;
}

section#section_contacts_2021 a.icon_vcard {
	display: none;	
}

section#section_contacts_2021 h2#h1_awardssection {
	font-weight: 200 !important;
	font-size: 20px;
	text-transform: uppercase;
	padding: 10px;
}

section#section_contacts_2021 figure {
	width: 33%;
	float: left;
	height: 230px;
	margin-top: 10px;
}

section#section_contacts_2021 figure a {
	display: block;
	position: relative;
	margin-left: 5px;
}

section#section_contacts_2021 figcaption {
	text-align: left !important;
	padding: 10px;
}

/* ================================================= */
/* CONTACTS RIGHT 2021
/* ================================================= */

div.div_body_profile {
	display: block;
	position: relative;
	overflow: visible;
	float: left;
	padding-right: 25px;
	width: calc(40% - 25px);
}

@media only screen and (max-width: 1000px) {
	div.div_body_profile {
		width: calc(100% - 25px);
	}
}

div.div_contact_profile {
	display: block;
	position: relative;
	overflow: hidden;
	margin-top: 120px;
	width: 60%;
}

@media only screen and (max-width: 1000px) {
	div.div_contact_profile {
		width: 100%;
	}
}


article#article_main div.div_contact_profile section#section_people {
	background-position: left 0px bottom -1px;
	border-bottom: 1px solid #fc4c02;
}

@media only screen and (max-width: 600px) {
	article#article_main div.div_contact_profile section#section_people {
		padding-top: 0px;
		padding-bottom: 300px;
	}
}

article#article_main div.div_contact_profile section#section_people h4 {
	text-transform: uppercase;
	color: #fc4c02;
	font-size: 18px;
	background-image: none;
}

article#article_main div.div_contact_profile section#section_people p {
	font-size: 14px;
	line-height: 22px;
}

article#article_main div.div_contact_profile section#section_people p a {
	color: #fc4c02 !important;
}

article#article_main div.div_contact_profile section#section_people p a.a_email_2021 {
	padding: 15px;
	background-image: url(/images/a_email_icon_2021.svg);
	overflow: hidden;
	position: relative;
	display: block;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: -8px 0px;
	transition: All 0.5s ease;
}

article#article_main div.div_contact_profile section#section_people p a.a_email_2021:hover {
	background-position: -3px 0px;
}

h4.h4_talk_to {
	display: block;
	position: relative;
	widht: 100%;
	max-width: calc(1340px - 40px);
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	font-size: 40px !important;
    font-weight: 200 !important;
	text-transform: uppercase;
}

aside#aside_main {
	display: none;
}

article#article_main a {
	color: #fc4c02 !important;
}

div.div_hide_first_p > p:first-of-type, div.div_hide_first_p section:first-of-type  p:first-of-type {
	display: none !important;	
}

div.div_geo_contacts {
	display: none !important;	
}

/* OVERIDES */

article.article_main_homepage_2015 {
	padding-bottom: 0px !important;
	display: none !important;
	width: 100% !important;
}

article.article_main_homepage_2015 form {
	margin-top: 40px;
}

/* ================================================= */
/* HUB 2021
/* ================================================= */

article.article_hub_2021 {
	background-color: #ffffff;
	margin-top: 55px;
}


article.article_hub_2021 h1 {
	top: -170px !important;
}

@media only screen and (max-width: 1420px) {
	article.article_hub_2021 h1 {
		letter-spacing: 10px !important;
	}
}

@media only screen and (max-width: 1280px) {
	article.article_hub_2021 h1 {
		font-size: 50px !important;
	}
}

@media only screen and (max-width: 750px) {
	article.article_hub_2021 h1 {
		width: 100% !important;
		font-size: 30px !important;
	}
	
	article.article_hub_2021 h2 {
		width: 100% !important;
	}
}

@media only screen and (max-width: 450px) {
	article.article_hub_2021 h1 {
		letter-spacing: 0px !important;
	}
}

#article_hub.article_hub_2021 > h2 {
	top: -100px !important;
	color: #ffffff !important;
}

@media only screen and (max-width: 770px) {
	article.article_hub_2021 > h2 {
		top: -140px !important;
	}
}

article.article_hub_2021 h2 {
	margin-left: auto !important;
	text-align: center !important;
	color: #ffffff !important;
}

article.article_hub_2021 iframe {
	width: 100%;
}

section.section_hub_panels > ul.ul_panels_33 > li {
	width: calc(33.3% - 20px);
}


nav#nav_hub {
	display: block;
	position: relative;
	overflow: hidden;
	margin-top: -55px;
}

nav#nav_hub ul {
	display: block;
	overflow: hidden;
	margin-bottom: 0px;
}

nav#nav_hub ul li {
	position: relative;
	display: inline-block;
}

nav#nav_hub ul li a {
	color: #ffffff;
	padding: 20px;
	text-transform: uppercase;
	display: block;
}

a#a_hub_logo {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: auto;
	height: 100%;
}

a#a_hub_logo img {
	display: block;
	position: relative;
	width: auto;
	height: 100%;
}

@media only screen and (max-width: 1130px) {
	a#a_hub_logo {
		display: none;	
	}
}

article#article_hub p, article#article_hub ul {
	break-inside: avoid;	
}

div.div_col_hub_1 {
	column-count: 1 !important;
}

div.div_col_hub_2 {
	column-count: 2 !important;
}

article#article_hub ul li ul {
	padding-top: 10px;
}

ul.ul_hub_accordion > li {
	display: inline-block;
	padding-left: 0px;
	position: relative;
}

ul.ul_hub_accordion > li.li_hub_accordion {
	cursor: pointer;
}

ul.ul_hub_accordion > li::before {
    content: " ";
    display: block;
    position: absolute;
    top: 5px;
    left: -20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000000;
    border-right: 2px solid #000000;
    transform: rotate(45deg);
    transition: All 0.5s ease;
}

ul.ul_hub_accordion > li.li_hub_accordion:hover::before {
	opacity: 0.3;
}

ul.ul_hub_accordion > li.li_hub_accordion.selected::before {
    transform: rotate(135deg);
}

ul.ul_hub_accordion li ul {
	display: none;
	margin-left: 5px;
}

ul.ul_hub_accordion li ul li {
}

/* ================================================= */
/* STICKY BANNER
/* ================================================= */

div#sustainability_banner {
	display: block;
	width: 100%;
	height: 75px;
	background-color: #00685e;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 9;
	background-image: url(/images/sticky-footer-bg.jpg);
	background-size: 2000px 75px;
	background-position: 0px 0px;
	transition: background-size 1s ease, background-position 1s ease;
}

div#sustainability_banner:hover {
	background-size: 2100px 79px;
	background-position: -25px -2px;
}

div#sustainability_banner img {
	display: block;
	position: absolute;
	height: 100%;
	width: auto;
	top: 0px;
	left: 0px; 
}

div#sustainability_banner p {
	position: relative;
	padding-left: 300px;
	color: #ffffff;
	height: 75px;
	line-height: 75px;
	font-size: 28px;
}

	div#sustainability_banner p.p_click_here {
		display: none;
	}

	div#sustainability_banner p.p_visit {
		display: block;
	}

@media only screen and (max-width: 850px) {
	div#sustainability_banner p {
		font-size: 18px;
	}
}

@media only screen and (max-width: 650px) {
	div#sustainability_banner p.p_visit {
		display: none;
	}
	
	div#sustainability_banner p.p_click_here {
		display: block;
		padding-left: 280px;
		font-size: 15px;
	}
}

@media only screen and (max-width: 450px) {
	
	div#sustainability_banner p.p_click_here {
		display: block;
		padding-left: 280px;
		font-size: 14px;
		position: absolute;
		bottom: 15px;
		right: 10px;
		height: 15px;
		line-height: 14px;
		padding-left: 0px;
	}
}

div#sustainability_banner a#a_close_banner {
	display: block;
	position: absolute;
	top: 10px;
	right: 25px;
	color: #ffffff;
	font-size: 13px;
	font-weight: 600;
	padding-left: 20px;
}

@media only screen and (max-width: 450px) {
	div#sustainability_banner a#a_close_banner {
		right: 10px;
	}
}

div#sustainability_banner a#a_close_banner::before {
	content: " ";
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    border-top: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    transform: rotate(225deg);
	transition: ALL 0.5s ease;
}

div#sustainability_banner a#a_close_banner:hover::before {
	top: 5px;
}

header.header_main_2021.header_main_home_2021::-webkit-scrollbar {
  display: none !important;
}

.full_width_home_2021::-webkit-scrollbar {
  display: none !important;
}

#section_home_2021::-webkit-scrollbar {
    display: none !important;
}

div.div_dropdown_2021_list::-webkit-scrollbar {
    display: none !important;
}

div.div_dropdown_2021_list ul#nav_zone1_ul_0::-webkit-scrollbar {
    display: none !important;
}

div.div_searchfilter {
    display: block;
    position: relative;
    background-color: #fc4c02;
    margin-top: -1px;
    margin-top: -26px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    overflow: visible;
}

div.div_searchfilter h2 {
    color: #ffffff !important;
    text-align: center;
}

div.div_searchfilter h3 {
    color: #ffffff !important;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    clear: both;
    position: relative;
    display: block;
}

div.div_searchfilter form {
    padding: 0px !important;
}

div.div_searchfilter input {
    padding: 10px !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    color: #fc4c02 !important;
    height: 41px !important;
    width: 136px !important;
}

div.div_searchfilter input#con_SearchPeopleFilter {
    color: #5b5d62 !important;
    height: auto !important;
    width: 585px !important;
}

div.div_searchfilter input:focus {
    outline: none !important;
}

article#article_main div.div_searchfilter input#con_SearchPeopleFilter::placeholder, article#article_main div.div_searchfilter input#con_SearchPeopleFilter:-ms-input-placeholder,  article#article_main div.div_searchfilter input#con_SearchPeopleFilter::-ms-input-placeholder {
     color: #5b5d62 !important;
}

div.div_searchfilter input#con_SearchPeopleFilter::placeholder, article#article_main input#con_SearchPeopleFilter:-ms-input-placeholder, div.div_searchfilter input#con_SearchPeopleFilter::-ms-input-placeholder {
     color: #5b5d62 !important;
}

div.div_searchfilter div.div_centercontainer > ul {
    overflow: visible !important;
    display: block;
    position: relative;
    height: 60px;
    list-style: none !important;
}

div.div_searchfilter div.div_centercontainer > ul > li {
    background-color: #ffffff;
    width: calc(33.3% - 5px);
    margin-right: 5px;
    color: #5b5d62 !important;
    float: left;
    padding: 0px !important;
    background-image: none !important;
    transition: all 0.5s ease;
}

article#article_main div.div_searchfilter div.div_centercontainer > ul > li > a {
    color: #5b5d62 !important;
    padding: 5px;
    padding-left: 10px !important;
    display: block;
    transition: all 0.5s ease;
    text-decoration: none !important;
}

div.div_searchfilter div.div_centercontainer > ul > li > a:hover {
    background-color: #B9B9B9;
}

article#article_main div.div_searchfilter div.div_centercontainer > ul li::before {
    content: "" !important;
    display: none !important;
    background-color: #ffffff !important;
}

article#article_main div.div_searchfilter div.div_centercontainer > ul > li > a::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-right: 1px solid #5b5d62;
    border-top: 1px solid #5b5d62;
    position: absolute;
    top: 7px;
    right: 10px;
    transform: rotate(135deg);
    transition: all 0.5s ease;
}

div.div_searchfilter div.div_centercontainer > ul > li > a.selected::before {
    transform: rotate(-45deg) !important;
    top: 9px !important;
}


article#article_main div.div_searchfilter div.div_centercontainer > ul > li.li_go > a {
    background-color: #ac3418;
    color: #ffffff !important;
    text-transform: uppercase;
    text-decoration: none !important;
}

article#article_main div.div_searchfilter div.div_centercontainer > ul > li.li_go > a::before {
    transform: rotate(45deg);
    top: 9px !important;
    border-right: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}

article#article_main div.div_searchfilter div.div_centercontainer > ul > li.li_go > a.selected::before {
    transform: rotate(45deg) !important;
}

article#article_main div.div_searchfilter div.div_centercontainer > ul > li.li_go > a:hover {
    background-color: #5b5d62;
}

div.div_searchfilter div.div_centercontainer > ul > li > ul {
    display: none;
    position: absolute !important;
    background-color: #ffffff !important;
    z-index: 2 !important;
    width: calc(100% - 5px);
}

div.div_searchfilter div.div_centercontainer > ul > li > ul > li {
    background-image: none !important;
}

div.div_searchfilter div.div_centercontainer > ul > li > ul > li > a, article#article_main div.div_searchfilter div.div_centercontainer > ul > li > ul > li > a {
    display: block;
    padding-left: 30px;
    color: #5b5d62 !important;
}

div.div_searchfilter div.div_centercontainer > ul > li > ul > li > a.selected, article#article_main div.div_searchfilter div.div_centercontainer > ul li ul li a.selected {
    color: #fc4c02 !important;
}


div.div_searchfilter div.div_centercontainer > ul > li > ul > li > a::before {
    content: "";
    background-color: #C3C3C3;
    width: 25px;
    height: 10px;
    position: absolute;
    top: 5px;
    left: 10px;
}

div.div_searchfilter div.div_centercontainer > ul > li > ul > li > a.selected::before {
    left: 10px;
    background-color: #C3C3C3;
}

div.div_searchfilter div.div_centercontainer > ul > li > ul > li > a::after {
    content: "";
    background-color: #5b5d62;
    width: 12px;
    height: 10px;
    position: absolute; 
    top: 5px;
    left: 10px;
    transition: all 0.5s ease;
}

div.div_searchfilter div.div_centercontainer > ul > li > ul > li > a.selected:after {
    left: 25px;
    background-color: #fc4c02;
}

div.div_searchfilter div.div_centercontainer > ul > li.li_sub_topic {
    width: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    opacity: 0;
    background-color: #D4D4D4 !important;
}

div.div_searchfilter div.div_centercontainer > ul > li.li_topic.showinner {
    background-color: #D4D4D4 !important;
}


div.div_searchfilter div.div_centercontainer {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 750px;
    overflow: visible;
}

article#article_main a.filtertag.selected {
    display: inline-block;
    position: relative;
    overflow: hidden;
    background-color: #f3f2f1;
    border-radius: 10px;
    padding: 5px;
    padding-left: 10px;
    padding-right: 30px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 12px;
    margin-top: 10px;
    margin-right: 10px;
}

article#article_main a.filtertag.selected::before {
    content: "";
    display: block;
    width: 2px;
    height: 11px;
    transform: rotate(45deg);
    background-color: #5b5d62;
    top: 5px;
    right: 10px;
    position: absolute;
}

article#article_main a.filtertag.selected::after {
    content: "";
    display: block;
    width: 2px;
    height: 11px;
    transform: rotate(-45deg);
    background-color: #5b5d62;
    top: 5px;
    right: 10px;
    position: absolute;
}
